.ad-big {
	display: block;
	width: 35px;
	height: 19px;
	background: url(../images/ad_big.png) no-repeat
}

.ad-lab {
	background: url(../images/ad_sm.png) no-repeat;
	width: 32px;
	height: 14px;
	overflow: hidden;
	position: absolute;
	z-index: 10
}

.banner,.tonglangg {
	position: relative;
	height: 330px;
	overflow: hidden
}

.banner ul.slider,.tonglangg ul.slider {
	width: 100% !important
}

.banner ul.slider li,.tonglangg ul.slider li {
	float: left;
	width: 100% !important;
	height: 330px;
	overflow: hidden
}

.banner ul.slider li a,.tonglangg ul.slider li a {
	display: block;
	width: 100%;
	height: 330px;
	background-color: #f65
}

.banner ul.slider li .ad-label,.tonglangg ul.slider li .ad-label {
	width: 1150px;
	margin: 0 auto;
	position: relative
}

.banner ul.slider li .ad-label span.ad-big,.tonglangg ul.slider li .ad-label span.ad-big {
	position: absolute;
	left: 0;
	bottom: 10px
}

.banner .hd ul,.tonglangg .hd ul {
	position: absolute;
	bottom: 10px;
	height: 10px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%)
}

.banner .hd ul li,.tonglangg .hd ul li {
	float: left;
	display: inline;
	width: 30px;
	height: 10px;
	background: url(../images/icon-turn.png) no-repeat;
	margin-right: 10px;
	cursor: pointer;
	text-indent: -9999px
}

.banner .hd ul li.on,.tonglangg .hd ul li.on {
	background-color: #D51938;
	background-image: none
}

.banner .banner-group,.tonglangg .banner-group {
	position: absolute;
	width: 380px;
	height: 300px;
	top: 50%;
	left: 50%;
	margin-left: 190px;
	margin-top: -150px;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,0.5)
}

.banner .banner-group .path,.tonglangg .banner-group .path {
	border-bottom: 1px solid #ddd
}

.banner .banner-group .path ul,.tonglangg .banner-group .path ul {
	padding-bottom: 29px;
	line-height: 20px
}

.banner .banner-group .path ul li,.tonglangg .banner-group .path ul li {
	position: relative;
	float: left;
	width: 25%;
	text-align: center;
	color: #666
}

.banner .banner-group .path ul li a,.tonglangg .banner-group .path ul li a {
	color: #666
}

.banner .banner-group .path ul li span,.tonglangg .banner-group .path ul li span {
	position: absolute;
	display: block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #ddd;
	top: 25px;
	left: 50%;
	margin-left: -5px
}

.banner .banner-group .free-box .btn-free,.tonglangg .banner-group .free-box .btn-free {
	display: inline-block;
	width: 130px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	padding: 0 10px;
	background-color: #D51938;
	color: #fff
}

.banner .banner-group .free-box .btn-free em,.tonglangg .banner-group .free-box .btn-free em {
	position: relative;
	top: 7px;
	*top: 1px;
	right: 10px;
	display: inline-block;
	width: 28px;
	height: 28px;
	background-position: 0 -660px
}

.banner .banner-group .free-box .btn-free,.tonglangg .banner-group .free-box .btn-free {
	color: #fff !important
}

.banner .banner-group .info-box,.tonglangg .banner-group .info-box {
	height: 60px;
	padding: 10px 20px;
	line-height: 30px;
	background-color: #FFF9F4;
	border-top: 1px solid #FFE5D0;
	margin-top: 4px
}

.banner .banner-group .icon-time,.tonglangg .banner-group .icon-time {
	position: relative;
	top: 3px;
	*top: 0;
	margin-right: 5px;
	display: inline-block;
	width: 16px;
	height: 16px;
	background-position: 0 -587px
}

.banner .banner-group .icon-map,.tonglangg .banner-group .icon-map {
	position: relative;
	top: 3px;
	*top: 0;
	margin-right: 5px;
	display: inline-block;
	width: 14px;
	height: 16px;
	background-position: 0 -707px
}

.orgc {
	color: #E96F4A
}

.green {
	color: #789E3B
}

.purple {
	color: #b579c3
}

.blue {
	color: #5186b8
}

.s-tag {
	padding: 25px 0
}

.s-tag dl {
	float: left;
	width: 240px;
	height: 90px;
	overflow: hidden;
	margin-right: 15px;
	border-right: 1px solid #eee;
	line-height: 28px
}

.s-tag dl dt{
	margin-bottom: 10px;
}

.s-tag dl dd a {
	display: block;
	float: left;
	padding: 0 5px;
	margin-right: 10px;
	color: #555;
	white-space: normal
}

.s-tag dl dd a:hover {
	/*background: #E96F4A;
	color: #fff !important*/
}

.s-tag dl.green {
	width: 270px
}

.s-tag dl.green a:hover {
	background: #789E3B;
	color: #fff !important
}

.s-tag dl.purple {
	width: 290px
}

.s-tag dl.purple a:hover {
	background: #b579c3;
	color: #fff !important
}

.s-tag dl.last {
	border: none;
	margin-right: 0;
	width: 300px
}

.s-tag dl.last a:hover {
	background: #5186B8;
	color: #fff !important
}

.s-tag .more{
	display: inline-block;
	padding-right: 24px;
	background: url(../images/icomore.png) right center no-repeat;
	font-size: 18px;
	line-height: 20px;
	color: #9f9fa6;
	margin-top: 35px;
	float: right;
}

.s-tag .more:hover{
	background: url(../images/icomoreon.png) right center no-repeat;
}

.top-news {
	border: 1px solid #D5D5D5;
	padding: 10px 15px
}

.house-tj {
	float: left;
	width: 169px
}

.house-tj li {
	line-height: 22px;
	height: 22px;
	width: 100%;
	overflow: hidden
}

.house-tj li a {
	color: #333
}

.ad-mid {
	float: left;
	margin: 0 10px;
	width: 760px;
	height: 90px
}

.special-price-list ul {
	width: 1168px
}

.special-price-list ul li {
	float: left;
	width: 270px;
	height: 370px;
	border: 1px solid #ddd;
	margin: 0 20px 20px 0
}

.special-price-list ul li .box-a {
	position: relative
}

.special-price-list ul li .box-a span {
	position: absolute;
	left: 25px;
	width: 59px;
	height: 66px;
	color: #fff;
	text-align: center;
	font-size: 16px;
	line-height: 22px;
	padding-top: 5px;
	background-position: 0 -235px;
	z-index: 9
}

.special-price-list ul li .box-a span.ad-lab {
	top: 10px;
	left: 230px;
	background: url(../images/ad_sm.png) no-repeat
}

.special-price-list ul li .box-a img {
	width: 270px;
	height: 200px;
	overflow: hidden
}

.special-price-list ul li .box-a a {
	display: block
}

.special-price-list ul li .box-b {
	background-color: #F7F7F7;
	padding: 10px;
	line-height: 34px
}

.special-price-list ul li .box-b .icon-hongbao {
	float: left;
	display: block;
	width: 17px;
	height: 18px;
	background-position: 0 -340px;
	margin-top: 8px;
	margin-right: 10px
}

.special-price-list ul li .box-b p {
	height: 28px;
	line-height: 28px;
	overflow: hidden
}

.special-price-list ul li .box-c .c-sred {
	color: #e9415d !important;
	font-weight: bold
}

.special-price-list ul li .box-c .btn-order {
	display: block;
	width: 126px;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	margin-top: 6px;
	margin-right: 15px;
	text-align: center;
	font-size: 20px;
	border-radius: 10px;
	color: #e9415d;
	border: 1px solid #e9415d;
	background: #fff
}

.special-price-list ul li .box-c .btn-order.disabled {
	border: 1px solid #aaa;
	color: #fff;
	background-color: #aaa
}

.special-price-list ul li .box-c .btn-order:hover {
	color: #fff !important;
	background-color: #e9415d
}

.special-price-list ul li .box-c .btn-order:hover.disabled:hover {
	border: 1px solid #aaa;
	background-color: #aaa
}

.more-pic {
	width: 1200px
}

.more-pic li {
	width: 272px;
	height: 274px;
	overflow: hidden;
	margin: 0 20px 20px 0
}

.more-pic li p {
	margin: 10px 0 0 0;
	font-size: 18px
}

.more-pic li a:hover p {
	color: #D21938
}

.more-pic li .pic-img {
	position: relative
}

.more-pic li .pic-img img {
	width: 270px;
	height: 164px
}

.more-pic li .pic-img span {
	display: block;
	position: absolute;
	left: 20px;
	top: 10px;
	color: #e42336;
	width: 70px;
	height: 66px;
	text-align: center;
	padding-top: 5px;
	background-position: 0 -440px
}

.more-pic li .pic-img span.ad-lab {
	top: 10px;
	left: 230px;
	background: url(../images/ad_sm.png) no-repeat
}

.l-box {
	float: left;
	width: 200px;
	height: 380px
}

.l-box a {
	text-align: center;
	display: block;
	position: relative
}

.l-box a .ad-lab {
	background: url(../images/ad_sm.png) no-repeat;
	width: 32px;
	height: 14px;
	overflow: hidden;
	top: 125px;
	right: 5px;
	position: absolute;
	z-index: 99
}

.l-box a img {
	display: block;
	width: 200px;
	height: 145px;
	margin-bottom: 10px
}

.m-box {
	float: left;
	width: 650px;
	height: 380px;
	margin: 0 20px
}

.m-box .today-headline dt {
	float: left;
	width: 142px;
	height: 86px;
	background: url("../images/today_headline.jpg") no-repeat
}

.m-box .today-headline dd {
	float: left;
	width: 506px;
	height: 84px;
	overflow: hidden;
	border: 1px solid #ccc;
	border-left: none
}

.m-box .today-headline dd h1 {
	margin: 15px 0 10px
}

.m-box .today-headline dd h1 a {
	font-size: 24px;
	color: #000
}

.m-box .today-headline dd ul {
	text-align: center;
	width: 500px;
	height: 17px;
	line-height: 17px;
	overflow: hidden
}

.m-box .today-headline dd ul li {
	display: inline;
	margin-right: 5px;
	color: #999
}

.m-box .today-headline dd ul li a {
	margin-right: 5px;
	color: #999
}

.m-box .text-list li {
	float: left;
	width: 48%;
	margin-right: 2%;
	height: 38px;
	line-height: 38px;
	overflow: hidden
}

.m-box .text-list li a {
	color: #666;
	padding-left: 20px;
	background: url(../images/li_dot2.png) 0 center no-repeat
}

.r-box {
	float: left;
	width: 220px;
	padding:10px 20px;
	background-color: #F6F6F6
}

.r-box .stext-list li {
	height: 34px;
	line-height: 34px;
	overflow: hidden
}

.r-box .stext-list li a {
	color: #666;
	padding-left: 15px;
	background: url(../images/li_bg.png) 0 center no-repeat
}

.r-box.h322 {
	height: 322px;
	overflow: hidden
}

.r-box .ad-box {
	position: relative
}

.r-box .ad-box img {
	width: 220px
}

.r-box .ad-box .ad-lab {
	bottom: 5px;
	right: 5px
}

.s-tab li {
	float: left;
	display: block;
	height: 32px;
	line-height: 32px;
	padding: 0 20px;
	color: #666;
	cursor: pointer
}

.s-tab li.active {
	background-color: #D51938;
	color: #fff
}

.l-content {
	float: left;
	width: 890px;
	overflow: hidden
}

.l-content .tab-content {
	display: none;
	height: 593px;
	overflow: hidden
}

.l-content .tab-content li {
	float: left;
	width: 275px;
	height: 285px;
	line-height: 28px;
	margin-right: 21px;
	padding-bottom: 15px
}

.l-content .tab-content li .pic {
	position: relative
}

.l-content .tab-content li .pic img {
	border: 1px solid #ccc;
	height: 200px;
	width: 275px
}

.l-content .tab-content li .pic .layertxt {
	text-align: left;
	text-indent: 10px;
	font-size: 14px
}

.l-content .tab-content li .pic .ad-lab {
	top: 5px;
	right: 5px
}

.l-content .tab-content li p.price span.c-red {
	position: relative;
	top: 2px
}

.l-content .tab-content li .address {
	font-size: 14px;
	color: #666;
	display: block;
	width: 100%;
	height: 24px;
	line-height: 24px;
	margin-bottom: 2px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}

.l-content .tab-content li .address i {
	color: #ff9d97;
	margin-right: 5px
}

.l-content .tab-content li .label {
	height: 28px;
	overflow: hidden
}

.l-content .tab-content li .label span {
	display: inline-block;
	height: 24px;
	line-height: 24px;
	border: 1px solid #ddd;
	padding: 0 8px;
}

.news-list {
	padding-bottom: 3px
}

.news-list li {
	height: 34px;
	line-height: 34px;
	overflow: hidden
}

.jiansuo .input-box {
	float: left;
	width: 358px;
	height: 28px;
	line-height: 28px;
	border: 1px solid #ccc
}

.jiansuo .input-box .long-txt {
	width: 332px;
	padding: 6px 0 0;
	border: none
}

.jiansuo .input-box .house-search {
	position: relative;
	top: 3px;
	background-position: 0 -740px;
	width: 22px;
	height: 22px;
	display: inline-block;
	cursor: pointer;
	border: none
}

.jiansuo .zimu {
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	margin-left: 15px
}

.jiansuo .zimu a {
	text-decoration: underline;
	margin-right: 8px;
	color: #666
}

.yezhuxiaoqu ul {
	float: left;
	width: 20%;
	overflow: hidden
}

.yezhuxiaoqu ul li {
	height: 35px;
	line-height: 35px;
	padding-right: 10px;
	overflow: hidden
}

.yezhuxiaoqu ul li a {
	color: #333
}

.layerbg {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 36px;
	background-color: #000;
	filter: Alpha(Opacity=50);
	opacity: 0.5;
	overflow: hidden
}

.layertxt {
	position: absolute;
	bottom: 0;
	left: 0px;
	width: 100%;
	text-align: center;
	color: #fff;
	line-height: 36px;
	font-size: 16px;
	z-index: 20
}

.cooperate {
	width: 1165px
}

.cooperate li {
	float: left;
	width: 150px;
	height: 60px;
	overflow: hidden;
	margin: 0 16px 10px 0
}

.cooperate li img {
	display: inline-block;
	width: 148px;
	height: 58px;
	border: 1px solid #ccc
}

.partner {
	padding-bottom: 20px
}

.partner a {
	padding-right: 15px;
	color: #666;
	line-height: 32px
}

.title_ershou {
	height: 30px;
	line-height: 30px;
	background-color: #F7F7F7;
	padding: 0 10px;
	border-bottom: 1px solid #ddd
}

.border {
	border: 1px solid #D5D5D5;
	zoom: 1
}

.w425 {
	float: left;
	width: 425px
}

.w475 {
	float: left;
	width: 475px
}

.se_house_list {
	font-size: 14px;
	padding: 6px 0 6px 10px
}

.se_house_list li {
	height: 36px;
	line-height: 36px;
	overflow: hidden
}

.se_house_list li a {
	float: left;
	color: #333;
	width: 148px;
	display: inline-block;
	overflow: hidden
}

.se_house_list li span {
	float: left;
	width: 85px;
	text-align: center;
	display: inline-block;
	color: #666
}

.se_house_list li span.price {
	color: #F60
}

.loushi-list li {
	float: left;
	width: 100%;
	height: 38px;
	line-height: 38px;
	overflow: hidden
}

.loushi-list li a {
	color: #333;
	padding-left: 20px;
	background: url(../images/li_dot2.png) 0 center no-repeat
}

.daogou-list dl {
	height: 89px;
	overflow: hidden;
	margin-top: 12px
}

.daogou-list dl dt {
	float: left;
	width: 122px;
	position: relative
}

.daogou-list dl dt img {
	display: block;
	width: 120px;
	height: 87px;
	border: 1px solid #dfdfdf
}

.daogou-list dl dt .ad-lab {
	bottom: 5px;
	right: 5px
}

.daogou-list dl dd {
	margin-left: 137px
}

.daogou-list dl dd p {
	margin-top: 10px;
	line-height: 28px;
	height: 52px;
	overflow: hidden
}

.w350 {
	float: left;
	width: 350px
}

.w350.mr40 {
	margin-right: 40px
}

.w230 {
	float: left;
	width: 230px;
	height: 362px;
	overflow: hidden
}

.w230 .pic-box {
	display: block;
	margin-top: 12px;
	line-height: 24px
}

.w230 .pic-box img {
	display: block;
	width: 228px;
	height: 166px;
	border: 1px solid #dfdfdf;
	margin-bottom: 10px
}

.analyst-box {
	width: 550px;
	float: left
}

.analyst-box.mr50 {
	margin-right: 50px
}

.analyst-box .teacher-box {
	width: 550px;
	border-bottom: 1px solid #efefef
}

.analyst-box .teacher-box .detail-r {
	width: 435px
}

.analyst-box .dianping p {
	padding: 15px 0
}

.analyst-box .dianping ul {
	float: left;
	width: 567px
}

.analyst-box .dianping ul li {
	float: left;
	width: 173px;
	margin-right: 16px;
	margin-bottom: 15px
}

.analyst-box .dianping ul li .picimg {
	position: relative
}

.analyst-box .dianping ul li .picimg .ad-lab {
	top: 5px;
	right: 5px
}

.analyst-box .dianping ul li .picimg img {
	width: 171px;
	height: 123px;
	border: 1px solid #eee
}

.analyst-box .dianping ul li .picimg .layerbg {
	height: 25px
}

.analyst-box .dianping ul li .picimg .layertxt {
	font-size: 14px;
	line-height: 25px
}

.active-long {
	width: 1150px
}

.active-long .active-list {
	width: 1180px
}

.active-long .active-list li {
	float: left;
	width: 265px;
	margin-right: 30px;
	margin-bottom: 25px
}

.active-long .active-list li a {
	display: block
}

.active-long .active-list li a .pic {
	width: 265px;
	height: 160px;
	overflow: hidden
}

.active-long .active-list li a .pic img {
	display: block
}

.active-long .active-list li a .info {
	width: 265px
}

.active-long .active-list li a .info .detail {
	float: left;
	width: 255px;
	height: 40px;
	padding: 5px;
	text-align: left;
	background-color: #eee;
	overflow: hidden;
	line-height: 1.5
}

.active-long .active-list li a .info .detail strong {
	font-size: 14px;
	color: #333;
	font-weight: bold
}

.active-long .active-list li a .info .detail p {
	font-size: 12px;
	color: #666
}

.active-long .active-list li a .info .join {
	float: left;
	width: 55px;
	display: block;
	width: 55px;
	height: 50px;
	text-indent: -9999px;
	background: url(../images/lab_biao.png) no-repeat
}

.new-left {
	float: left;
	width: 730px;
	margin-right: 20px
}

.new-left .active-list {
	width: 750px
}

.new-left .active-list li {
	float: left;
	width: 225px;
	margin-right: 20px;
	margin-bottom: 20px
}

.new-left .active-list li a {
	display: block
}

.new-left .active-list li a .pic {
	width: 225px;
	height: 160px;
	overflow: hidden
}

.new-left .active-list li a .pic img {
	display: block
}

.new-left .active-list li a .info {
	width: 225px
}

.new-left .active-list li a .info .detail {
	float: left;
	width: 160px;
	height: 40px;
	padding: 5px;
	text-align: left;
	background-color: #eee;
	overflow: hidden;
	line-height: 1.5
}

.new-left .active-list li a .info .detail strong {
	font-size: 14px;
	color: #333;
	font-weight: bold
}

.new-left .active-list li a .info .detail p {
	font-size: 12px;
	color: #666
}

.new-left .active-list li a .info .join {
	float: left;
	width: 55px;
	display: block;
	width: 55px;
	height: 50px;
	text-indent: -9999px;
	background: url(../images/lab_biao.png) no-repeat
}

.new-right {
	float: left;
	width: 400px
}

.new-right .date-content {
	height: 443px;
	border: 1px solid #dcdcdc;
	border-left-color: #ff9d97;
	position: relative
}

.new-right .date-content .month-tab {
	padding: 0 10px;
	width: 380px;
	height: 40px;
	line-height: 40px;
	background: url(../images/date_bg.png) repeat-x
}

.new-right .date-content .month-tab em {
	color: #999;
	font-weight: bold;
	font-size: 12px;
	float: left;
	padding-right: 10px
}

.new-right .date-content .month-tab .arrow {
	float: left
}

.new-right .date-content .month-tab .arrow a {
	display: block;
	width: 9px;
	height: 16px;
	overflow: hidden;
	margin-top: 12px;
	cursor: pointer
}

.new-right .date-content .month-tab .arrow .next-month {
	background: url(../images/house_right.gif) center right no-repeat;
	margin-left: 10px
}

.new-right .date-content .month-tab .arrow .prev-month {
	background: url(../images/house_left.gif) center right no-repeat;
	margin-right: 10px
}

.new-right .date-content .month-tab .month-list {
	float: left;
	width: 300px;
	height: 40px;
	overflow: hidden
}

.new-right .date-content .month-tab .month-list ul {
	width: auto;
	height: auto
}

.new-right .date-content .month-tab .month-list ul li {
	float: left;
	display: inline-block;
	width: 48px;
	height: 40px;
	text-align: center;
	color: #333;
	cursor: pointer
}

.new-right .date-content .month-tab .month-list ul li.on {
	color: #d51938;
	border-top: 2px solid #d51938;
	background: #fff;
	cursor: pointer;
	line-height: 38px;
	border-left: 1px solid #dfdfdf;
	border-right: 1px solid #dfdfdf
}

.new-right .date-content .detail-content {
	position: absolute;
	z-index: 3;
	left: -4px;
	top: 40px;
	width: 403px;
	height: 394px;
	padding-top: 10px;
	overflow-y: auto;
	overflow-x: hidden
}

.new-right .date-content .detail-content ul li {
	background: url(../images/li_style.png) 0 10px no-repeat;
	padding-left: 15px;
	margin: 0 0 15px 0
}

.new-right .date-content .detail-content ul li span {
	display: block;
	background: #ffe7e6;
	color: #d51938;
	width: 72px;
	height: 25px;
	line-height: 25px;
	margin-bottom: 5px;
	text-align: center;
	overflow: hidden;
	font-size: 12px;
	font-weight: bold
}

.new-right .date-content .detail-content ul li p {
	line-height: 1.8
}

.rank-content {
	float: left;
	width: 366px;
	margin-bottom: 25px
}

.rank-content.mr25 {
	margin-right: 25px
}

.rank-content .ss-title {
	height: 30px;
	line-height: 30px;
	border-bottom: 1px solid #ccc
}

.rank-content .ss-title span {
	border-bottom: 2px solid #d51938;
	font-size: 16px;
	font-weight: 700;
	padding-bottom: 4px
}

.rank-content ul li {
	height: 46px;
	line-height: 46px;
	border-top: 1px dotted #d3d3d3;
	margin-top: -1px
}

.rank-content ul li span {
	float: left;
	display: inline-block
}

.rank-content ul li span.num {
	width: 16px;
	height: 16px;
	line-height: 16px;
	background: #dcdcdc;
	color: #fff;
	margin-right: 10px;
	margin-top: 15px;
	border-radius: 4px;
	text-align: center;
	font-size: 12px
}

.rank-content ul li span.num.top3 {
	background: #cd0000
}

.rank-content ul li span.name {
	width: 130px;
	margin-right: 10px;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}

.rank-content ul li span.name a {
	color: #333
}

.rank-content ul li span.price {
	width: 110px;
	margin-right: 10px;
	color: #555
}

.rank-content ul li span.rt {
	color: #999;
	float: right;
	width: 64px;
	color: #999;
	text-align: right
}

.rank-content ul li:hover {
	background: #f5f5f5
}

.left_box{position:relative;}
.left_box p{position:absolute;left:0;bottom:0;width:100%;background:rgba(255, 165, 38, 0.9)!important;filter:Alpha(opacity=90); background:#ffa526;}
.left_box p span,.left_box p b{display:block;text-align:center;color:#fff;font-size:26px;margin:25px 0 10px;}
.left_box p span{font-size:16px;margin:0;margin-bottom:30px;}
.index_loupan ul{border-top:1px solid #e5e5e5;width:915px;}
.index_loupan ul li{width:226px;border-right:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;text-align:center;float:left;position:relative;}
.index_loupan ul li:first-child{padding:0 2.5px;}
.index_loupan ul li:nth-child(5){padding:0 2.5px;}
.index_loupan ul li.pd5{padding:0 2.5px;}
.index_loupan ul li .fd_img{width:184px;height:138px;margin:0 auto;overflow:hidden;}
.index_loupan ul li .fd_img img{width:100%;height:100%;}
.index_loupan ul li p{font-size:18px;padding:20.56px 0 10px;}
.index_loupan ul li p span{font-size:14px;color:#ff4747;display:block;line-height:26px;height:26px;overflow:hidden;}
.index_loupan ul li .loupan_i{position:absolute;bottom:0;left:50%;color:#fff;/*background:url(../images/bj.png) center;*/line-height:24px;display:block;width:176px;margin-left:-92px;background-repeat:repeat-x;padding:20px 4px 0;font-size:12px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.index_loupan ul li .loupan_i span{font-size:16px;}
.index_loupan ul li .loupan_i i{float:right;}
.index_loupan ul li .loupan_i b{float:left;font-weight:normal;font-size:12px;}
.index_logo{padding:11px 0 10px;border:1px solid #e5e5e5;border-top:0;overflow:hidden;}
